/* Keynote 1 Importer */
"A duplicate ID was found: \\U201C%@.\\U201D The first instance was used." = "Der blev fundet en dubleret id: “%@”. Den første forekomst blev brugt.";

/* Keynote 1 Importer */
"An image fill couldn\\U2019t be used because the image couldn\\U2019t be found." = "Der kunne ikke bruges billedfyld, fordi billedet ikke findes.";

/* Keynote 1 Importer */
"An orphaned chart legend was not imported." = "Signaturforklaring fra et selvstændigt diagram blev ikke importeret.";

/* Keynote 1 Importer */
"Couldn\\U2019t import file because it is corrupt." = "Kunne ikke importere arkiv, fordi det er ødelagt.";

/* Keynote 1 Importer */
"Couldn\\U2019t import the chart format: %@." = "Kunne ikke importere diagramformatet: %@.";

/* Keynote 1 Importer */
"Couldn\\U2019t import the document because \\U201C%@\\U201D has an incorrect value for the required attribute \\U201C%@.\\U201D" = "Kunne ikke importere dokumentet, fordi “%1$@” har en forkert værdi for den nødvendige attribut “%2$@”.";

/* Keynote 1 Importer */
"Couldn\\U2019t import the document because \\U201C%@\\U201D is missing the required attribute \\U201C%@.\\U201D" = "Kunne ikke importere dokumentet, fordi “%1$@” mangler den nødvendige attribut “%2$@”.";

/* Keynote 1 Importer */
"Couldn\\U2019t import the document because \\U201C%@\\U201D is missing the required child \\U201C%@.\\U201D" = "Kunne ikke importere dokumentet, fordi “%1$@” mangler det nødvendige underafsnit “%2$@”.";

/* Keynote 1 Importer */
"Couldn\\U2019t import the document because the file format couldn\\U2019t be read." = "Kan ikke importere dokumentet, fordi arkivformatet ikke kunne læses.";

/* Keynote 1 Importer */
"The default chart geometry is invalid. Using Keynote 2 defaults instead." = "Standardgeometrien til diagrammer er ugyldig. Bruger Keynote 2-standarder i stedet.";

/* Keynote 1 Importer */
"The document can\\U2019t be imported because it was created by an unknown version (\\U201C%@\\U201D) of Keynote." = "Dokumentet kan ikke importeres, fordi det er oprettet med en ukendt version (“%@”) af Keynote.";

/* Keynote 1 Importer */
"The element \\U201C%@\\U201D has an incorrect value for the attribute \\U201C%@.\\U201D The default value was used instead." = "Elementet “%1$@” har en forkert værdi til egenskaben “%2$@”. Standardværdien blev brugt i stedet.";

/* Keynote 1 Importer */
"The element \\U201C%@\\U201D has an unknown attribute, \\U201C%@,\\U201D which was ignored." = "Elementet “%1$@” har en ukendt egenskab, “%2$@”, som blev ignoreret.";

/* Keynote 1 Importer */
"The element \\U201C%@\\U201D has an unknown child, \\U201C%@,\\U201D which was ignored." = "Elementet “%1$@” har et ukendt underordnet objekt, “%2$@”, som blev ignoreret.";

/* Keynote 1 Importer */
"The error %@ occurred while reading the file\\U2019s XML data." = "Fejlen %@ opstod under læsning af arkivets XML-data.";

/* Keynote 1 Importer */
"The file is missing the root XML document \\U201C%@.\\U201D" = "Arkivet mangler XML-roddokumentet “%@”.";

/* Keynote 1 Importer */
"The tab stops aren\\U2019t in the required format." = "Tabulatorerne har ikke det krævede format.";

/* Keynote 1 Importer */
"This document uses an older file format and may not import correctly. If there are problems with this document, open the original document in Keynote 1.1.1 and try saving it again." = "Dette dokument bruger et ældre arkivformat og kan måske ikke importeres korrekt. Hvis der er problemer med dokumentet, kan du åbne det originale dokument i Keynote 1.1.1 og prøve at arkivere det igen.";

/* Keynote 1 Importer */
"XML entity \\U201C%@\\U201D isn\\U2019t supported and was removed. (Supported entities: \\U201C&lt;\\U201D, \\U201C&gt;\\U201D, and \\U201C&amp;\\U201D.)" = "XML-enheden “%@” understøttes ikke og blev fjernet. (Understøttede enheder: “&lt;”, “&gt;”, and “&amp;”.)";

